<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E32" mode="full">
  <cluster id="E32c_3_3" left="3" right="3" token="" lex=""/>
  <cluster id="E32c_3_4" left="3" right="4" token="..." lex="E32F3|..."/>
  <cluster id="E32c_2_3" left="2" right="3" token="surprise" lex="E32F2|Surprise"/>
  <cluster id="E32c_1_2" left="1" right="2" token="-" lex="E32F1|-"/>
  <cluster id="E32c_0_1" left="0" right="1" token="-" lex="E32F1|-"/>
  <node deriv="d42" xcat="S" id="E32n13" cat="S" tree="32 shallow_auxiliary spunct_xdot" lemma="" lemmaid="" cluster="E32c_3_3" form=""/>
  <node xcat="" id="E32n1" cat="_" tree="lexical" lemma="_META_TEXTUAL_PONCT" lemmaid="_META_TEXTUAL_PONCT" cluster="E32c_0_1" form="_META_TEXTUAL_PONCT"/>
  <node deriv="d45" xcat="S" id="E32n3" cat="v" tree="354 V1VMod:agreement arg1:caimp:agreement clsubj:agreement clsubj_alt:agreement clsubj_il:agreement clsubj_ilimp:agreement arg1:ilimp:agreement arg1:imp_subj_alt:agreement ante:clitic_sequence post:clitic_sequence clitics arg0:collect_real_arg arg2:collect_real_arg arg1:collect_real_subject arg0:real_group_comp arg2:real_group_comp arg1:PP:true_subject arg1:cl:true_subject arg1:noun:true_subject arg1:post_PP:true_subject arg1:post_noun:true_subject arg1:post_s:true_subject arg1:post_v:true_subject arg1:s:true_subject arg1:v:true_subject v_with_subcat Infl:verb_agreement V:verb_agreement v:verb_agreement V1:verb_agreement_ancestor arg0:verb_argument_other arg2:verb_argument_other arg1:verb_argument_subject verb_canonical verb_categorization_passive" lemma="surprendre" lemmaid="surprendre" cluster="E32c_2_3" form="surprise"/>
  <node xcat="" id="E32n5" cat="_" tree="lexical" lemma="_SENT_BOUND" lemmaid="_SENT_BOUND" cluster="E32c_1_2" form="_SENT_BOUND"/>
  <node xcat="" id="E32n7" cat="_" tree="lexical" lemma="..." lemmaid="..." cluster="E32c_3_4" form="..."/>
  <edge id="E32e2" source="E32n13" target="E32n7" type="lexical" label="void" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d42" source_op="E32o8" target_op="E32o11" span="3 4"/>
  </edge>
  <edge id="E32e32" source="E32n3" target="E32n13" type="adj" label="S" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d45" source_op="E32o31" target_op="E32o8" span="3 4 4 4"/>
  </edge>
  <edge id="E32e33" source="E32n3" target="E32n5" type="lexical" label="skip" w="15" ws="[-RANK1 : -5,+LEXICAL : 20]">
    <deriv names="d45" source_op="E32o31" target_op="E32o7" span="1 2"/>
  </edge>
  <edge id="E32e34" source="E32n3" target="E32n1" type="lexical" label="skip" w="-490" ws="[-Spelling : -500,-RANK1 : -5,-LONG0 : -5,+LEXICAL : 20]">
    <deriv names="d45" source_op="E32o31" target_op="E32o3" span="0 1"/>
  </edge>
  <op id="E32o8" cat="S" span="3 4 4 4" deriv="d42">
    <narg type="bot">
      <fs>
        <f name="mode">
          <val>
            participle
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            participle
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E32o31" cat="S" span="0 4" deriv="d45">
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            participle
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="inv">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="xarg">
          <fs>
            <f name="case">
              <minus/>
            </f>
            <f name="gender">
              <val>
                fem
              </val>
            </f>
            <f name="number">
              <val>
                sg
              </val>
            </f>
          </fs>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <hypertag id="E32ht3" derivs="d45">
    <fs>
      <f name="anchor">
        <val>
          surprise
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              obl2
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          v
        </val>
      </f>
      <f name="diathesis">
        <val>
          passive
        </val>
      </f>
      <f name="distrib">
        <val>
          passif
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
</dependencies>
